@charset "utf-8";
/* ページタイトル 06/08 */
h3.sec_title{
	font-size:20px;
	padding-left:7px;
	border-left:5px solid #007cb9;
	line-height:1.5;
	margin-top: 30px;
	margin-bottom:15px;
}
/*完了画面*/
.radius{
    border: 1px solid #CCC;
    border-radius: 10px;
    text-align: center;
	padding: 40px 0 20px;
	font-size: 13px;
  }
.close_buttonArea{
    text-align: center;
    padding: 44px 0;
  }

/* JS無効時デザイン */
.alert, .alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 20px;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-success h4 {
	color: #468847;
}
.alert-danger, .alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.alert-danger h4, .alert-error h4 {
	color: #b94a48;
}
.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.alert-info h4 {
	color: #3a87ad;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p, .alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}

/* shanonアラート */
#acting_alert {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 240px;
	margin: 5px;
	z-index: 1000;
	opacity: .60;
	-moz-opacity: .60;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
#acting_alert p.close_alert {
	margin: 0;
	padding: 3px;
	background: #1393c0;
	text-align: right;
	height: 25px;
}
#acting_alert p.content {
	padding: 1em;
	margin: 0;
	background: #fff;
	border: 1px solid #1393c0;
	height: 100%;
}
#acting_alert span.top, #acting_alert span.bottom {
	display: block;
	background: #fff;
}
#acting_alert span.top span, #acting_alert span.bottom span {
	display: block;
	height: 1px;
	overflow: hidden;
	background: #1393c0;
}
#acting_alert span.r1 {
	margin: 0 5px;
}
#acting_alert span.r2 {
	margin: 0 3px;
}
#acting_alert span.r3 {
	margin: 0 2px;
}
#acting_alert span.top span.r4, span.bottom span.r4 {
	margin: 0 1px;
	height: 2px;
}
#acting_alert span.item {
	font-size: 12px;
}
.close_alert a {
	background-image: url(../img/bannerClose.gif);
	display: block;
	width: 23px;
	height: 23px;
}
.close_alert a img {
	display: none;
}
  
  .logo img {
	  border-radius: 6px;
  }
  /* 商品の特長テキスト */
  .feature_txt{
	margin-left: 21em;
	text-indent: -1.0em;
  }
  /* チェックボックス表示 */
  div.agree_buttonArea input{
	-webkit-appearance:checkbox;
	-moz-appearance:checkbox;
	appearance:checkbox;
  }
  
  div.agree_buttonArea{
	/* display: table; */
	margin: 0 0 0 32.5rem;
  }
  
  div.agree_buttonArea p{
	margin-left: 1em;
	text-indent: -1.2em;
  }
  
  div.agree_buttonArea .url_check{
  margin-left: 1em;
  word-break: break-all;
  text-indent: 0em;
  }
  
  .list_product .ico_pdf{
	margin: 1rem 0 1rem 32.5rem;
  }
  
  /* 電卓アイコン非表示 */
  .ico_btn_cal a:before{
	content: none;
  }
  
  /* disabled　色 */
  a.disabled{
	background-color: #ccc;
	pointer-events: none;
  }
  /* ファーストビューはSP表示をしない */
  .sp_{
	display:none !important;
  }
  /* 登録ボタン上部確認文言 */
  .note_text{
	text-align: center;
    margin-top: 3rem;
  }
p.volunteer_info{
/* text-align: initial !important;
margin: 0 auto 50px 40em; */
text-align: left !important;
margin: 0 auto 50px 40em;
max-width: 946px;
margin: auto !important;
}
  @media screen and (min-width: 769px){
	#box_slider:before{
	  border: none !important;
	}
  }
  @media only screen and (max-width: 767px){
	.feature_txt{
		margin-left: 0.6em;
		text-indent: -1.0em;
	}
	.list_product .ico_pdf{
		margin: initial;
	}
	div.agree_buttonArea{
		margin: initial;
	}
	.hdg_1-01{
		margin: 15px;
	}
	.pc_{
		display:none;
	  }
	.sp_{
		display:block !important;
	  }
	  .last td:last-child {
		border-bottom: solid 1px #ccc;
		width: 100%;
	  }
	  .sp_ {
		margin: 15px;
	  }
	  .sp_ th {
		font-weight: bold;
		padding-top: 5px;
	  }
	  .sp_ th,.sp_ td {
		border-bottom: none;
		display: block;
		width: 100%;
	  }
	  .radius{
		border: 1px solid #CCC;
		border-radius: 10px;
		text-align: center;
		padding: 20px 0 0;
		font-size: 13px;
	  }
	  
	  .radius p{
		margin: 10px !important;
	}
	p.volunteer_info{
		text-align: initial !important;
		margin: 0 auto 50px;
		}
	#page_header > .contact{
		padding: auto;
	}
	dl.contact{
		width: 100%;
	}
  }
@media screen and (max-width: 1024px){
	p.volunteer_info{
		text-align: initial !important;
		margin: 0 auto 50px 10rem;
		}
}
@media screen and (max-width: 480px) {
	p.volunteer_info{
		text-align: initial !important;
		margin: 0 auto 50px;
		}
}
.br::before {
content: "\A" ;
white-space: pre ;
}